@charset "utf-8";
td {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.white_bold {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.form {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #404040;
	height: 26px;
	width: 145px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}

.bottom_links {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.bottom_links:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #ffad00;
	text-decoration: underline;
}



.black_heading {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #1f1f1f;
	text-decoration: none;
	text-transform: uppercase;
}
.white_heading {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}

.categories {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.categories:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #ffad00;
	text-decoration: underline;
}
.sub_categories {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #ffad00;
	text-decoration: none;
}
.yellow_bold {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #ffad00;
	text-decoration: none;
}
.product_name {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #ffad00;
	text-decoration: none;
}


.sub_categories:hover {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: underline;
}
